@charset "utf-8";
body{background:#f0f0f0;max-width: 1920px;margin: 0 auto;overflow-x: hidden;/* overflow: hidden;overflow-y: scroll; */}
body.for_dimm{overflow: hidden;height: 100%;}
span[class^="material-icons"]{display: inline-block;vertical-align: middle;}
.hop_dimm{position:fixed;background:rgba(0,0,0,0.75);z-index:45;left:0;top:0;right:0;bottom:0}
.clearfix:before, .clearfix:after {display:block; content: ''; line-height: 0;}
.clearfix:after {clear: both;}
a.goTop{width:58px;position:fixed;bottom:10px;right:10px;cursor:pointer;display:none;z-index:999}
a.goTop span{display:block;height:56px;position:relative;text-indent:-999em;background:rgba(255,255,255,0.7);transition:.25s ease-out;border: 1px solid #fff;position: relative;}
a.goTop span::after{display:block;content:'';border-style: solid;border-color: #333; border-width:  0 0 2px 2px  ;    padding: 6px;transform: rotate(135deg);position: absolute;top: 23px;left: 21px;transition:.25s ease-out}

.sb-slidebar{overflow-x:hidden;background-color:#FFF;box-shadow:5px 0 25px 1px rgba(0,0,0,0.35);width:300px!important}
#all_menu ul,#all_menu li{list-style: none;margin: 0;padding: 0;}
#all_menu ul{text-align:left;padding:10px 25px 0}
#all_menu ul li a.login_m{display:block; height: 40px; line-height: 40px; background-color: #e8e8e8; color: #aaa; font-size: 14px; text-align: center; margin: 10px 0; border-radius:5px; font-weight: 500;}
#all_menu ul li a.login_m.active{background-color: #402599; color: #fff;}
#all_menu ul li .login_m_wrap{overflow:hidden;}
#all_menu ul li .login_m_wrap a.login_m{float:left; margin-right: 10px; width: calc(50% - 5px);}
#all_menu ul li .login_m_wrap a.login_m:last-child{margin-right: 0;}
#all_menu ul li h3{display:block;color:#402599;font-weight:500;border-bottom:solid 1px #ccc}
#all_menu ul li h3 a{color:#111;font-size:17px;padding-left:5px;display:block;line-height:50px;position:relative}
#all_menu ul li.hasSub h3 a::after{display:block;content:'+';position:absolute;top:0;right:10px;color:#666}
#all_menu ul li.hasSub h3.open a::after{display:block;content:'';position:absolute;top:48%;right:10px;width:9px;height:2px;background-color:#402599}
#all_menu ul li.hasSub h3.open{border-color:#402599}
#all_menu ul li.hasSub h3.on a::after,
#all_menu ul li h3.on a,#all_menu ul li h3.open a{color:#402599}
#all_menu ul li ul{overflow:hidden;margin-bottom:0;padding:0}
#all_menu ul li ul li{display:block;border-bottom:dashed 1px #ccc}
#all_menu ul li ul li a{display:block;line-height:40px;color:#333;text-decoration:none;padding-left:13px;font-size:16px;position:relative;font-weight:500}
#all_menu ul li ul li.on a,#all_menu ul li ul li a:active,#all_menu ul li ul li a:hover{color:#402599}
#all_menu ul li ul li a::before{border-style:solid;border-color:#999;border-width:0 0 1px 1px;display:block;content:'';padding:3px;transform:rotate(0deg);position:absolute;top:13px;left:1px}
#all_menu ul li ul li ul{padding-bottom:10px}
#all_menu ul li ul li ul li{border-bottom:none}
#all_menu ul li ul li ul li a{line-height:20px;color:#444;padding-left:15px;font-size:14px;padding-bottom:0;font-weight:400}
#all_menu ul li ul li ul li a::before{background-color:#999;height:3px;width:3px;border:none;padding:0;border-radius:50%;transform:none;position:absolute;top:9px;left:8px}
#all_menu ul li ul li ul li ul li a{font-size:13px;padding-left:16px;color:#555;font-weight:300}
#all_menu ul li ul li ul li ul li a::before{background-color:#999;height:1px;width:5px;border:none;padding:0;transform:none;position:absolute;top:9px;left:11px}
#all_menu ul li ul.cols2{border-top:1px solid #4a6822}
#all_menu ul li ul.cols2 li{float:left;width:50%;box-sizing:border-box;border-color:#7a9b4e}
#all_menu ul li ul.cols2 li a{text-align:center;padding-left:0;color:#FFF;background-color:#FFF;height:37px;line-height:37px}
#all_menu .all_menu_top{overflow:hidden;height:auto;background:#fff;padding:0;position:relative;}
#all_menu a.home{display:block;position:absolute;top:0;left:0;right:70px;bottom:0;background:#fff url(../img/common/logo.png) no-repeat 20px center;background-size:auto 15px ;padding-left:0;height:59px;font-size:0;text-indent:-999em}
#all_menu span.sb-close{height:59px;display:block;text-indent:-999em;font-size:0;width:70px;float:right;position: relative;}
#all_menu span.sb-close:before{content:"";display:block;position:absolute;top:28px;right:15px;width:20px;height:2px;background:#333;transform: rotate(135deg)}
#all_menu span.sb-close:after{content:"";display:block;position:absolute;top:28px;right:15px;width:20px;height:2px;background:#333;transform: rotate(225deg)}
#all_menu ul li.singleMenu{position: relative;}
#all_menu ul li.singleMenu h3 a::after{display:none;}
#all_menu ul li.singleMenu a.singleMenu_a{position: absolute; width: 100%; height: 100%; left: 0; top: 0;}
#skip{text-indent:-999em;height:0;width:0}
.wrapper{margin: 0 auto;width: 95%;max-width: 1320px;z-index: 1;position: relative;}
.wrapper:after{content: '';clear: both;display: block;}

.footer {background: #262626; padding: 60px 0 ;font-size: 14px;color: #eee;}
.footer .wrapper { position: relative;max-width: 1620px; }
.footAddr{float: left;position: relative;padding-top: 80px;padding-bottom: 50px;}
.footAddr::before{display: block;content: '';position: absolute;top: 0;left: 0;height: 23px;width: 100%;background: url(../img/common/logo_w.png) 0 0 no-repeat;opacity: .7;}
.footAddr dl{overflow: hidden;}
.footAddr dt{float: left;width: 110px;color: #999;line-height: 1.2;margin-bottom: 10px;}
.footAddr dd{padding-left: 110px;line-height: 1.2;margin-bottom: 10px;}
.footCopy  {overflow: hidden;clear: both;padding-top: 50px;border-top: 1px solid #444;}
.footCopy .copyLogo{float: left;position: relative;text-indent: -999em;height: 35px;width: 130px;display: block;}
.footCopy .copyLogo::before{display: block;content: '';position: absolute;top: 0;left: 0;bottom: 0;width: 100%;background: url(../img/common/logo_foot.png) 0 0 no-repeat;opacity: .5;}
.footCopy .copy{float: right; line-height: 1.2;text-transform: capitalize;color: #888;font-weight: 400;padding-top: 10px;}

.footMenuArea{float: right;}
.footMenuArea .topNav{overflow: hidden;display:table;}
.footMenuArea .topNav > li{display:table-cell;line-height: 1.2;}
.footMenuArea .topNav > li > h3 {font-weight: 500;font-size: 1em;margin-bottom: 20px;color: #999;}
.footMenuArea .topNav > li > h3 > a{display: block;padding-right: 60px;}
.footMenuArea .topNav > li:last-child > h3 > a{padding-right: 1px;}
.footMenuArea .topNav  li  li a{display: block;line-height: 2;}

.smapDiv{background-color: #fff;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;transition:.25s ease-out;overflow: hidden;display: none;}
.smapDiv.open{display: block;}
.smapLoader ul,.smapLoader li{margin: 0;padding: 0;list-style: none;}
.smapX{position: absolute;top: 5px;right: 10px;/* left: calc( 50% + 740px); */z-index: 101;width: 60px;height: 60px;background: url(../img/common/m_top_close.gif) center no-repeat;text-indent: -999em;}
.smapLoader{padding-top: 240px;position: relative;}
.smapLoader::before{display: block;content: 'SITEMAP';font-size: 40px;top: 100px;left: 0;right: 0;position: absolute;text-align: center;font-weight: 700;}
.smapLoader>ul{overflow: hidden;max-width: 1000px;margin: 0 auto;/* display: flex;flex-wrap: wrap; */}
.smapLoader>ul>li{margin-bottom: 30px;}
.smapLoader>ul>li>ul.top_nav_s{display: block !important;overflow: hidden;display: table;border-bottom: 1px solid #ccc;width: 100%;}
.smapLoader>ul>li>ul>li{width: 25%;margin:0;display: table-cell;}
.smapLoader>ul>li>ul>li>a{line-height: 1.8;font-size: 18px;padding: 10px 5px;}
.smapLoader>ul>li>h3>a{border-bottom: 2px solid #000;font-size: 24px;padding-bottom: 15px;margin-bottom: 5px;padding-left: 5px;font-weight: 600;}
.smapLoader a{display: block;color: #333;}

.header{padding: 0;position:relative; background-color: #fff;z-index:99 ;max-width: 1920px;margin: 0 auto;/* border-bottom: 1px solid rgba(255,255,255,0.2); */}
.header:after{display:block;clear:both;content:''}
.header h1.topLogo{float: left;width: 175px;position: relative;z-index: 6;padding-left: 70px;}
.header h1.topLogo a{height:100px;display:block;overflow: hidden;text-indent: -999em;background:url(../img/common/logo.png) 0 center no-repeat ;}

.header h1.topLogo2{float: left;width:auto;position: relative;z-index: 6;padding-left: 70px;font-size: 0;}
.header h1.topLogo2 a{height:100px;display: inline-block;overflow: hidden;text-indent: 0;vertical-align: middle;line-height: 100px;/* transition:  0.25s ease-out */}
.header h1.topLogo2 a img{display: inline;vertical-align: middle;}
.header h1.topLogo2 a.logo2{/* font-size: 28px;color: #fff; font-weight:900;*/opacity: .7;padding-left: 10px;}
.header h1.topLogo2 a.logo2 img{height: 27px;}
.header h1.topLogo2 a.logo2:hover{opacity: 1;}



.header ul, .header li,.footer ul, .footer li{list-style: none;margin: 0;padding: 0;}
.header .wrapper{z-index: 5;max-width: 100%;width: auto;}
.topNavWrap { position: absolute;top: 0;left: 260px;right: 200px;z-index: 3;text-align: center;}
.topNavWrap:after {display:block; content:"";clear:both;}
.topNavWrap ul::after{display: block;content: '';clear: both;}
.topNavWrap .topNav{margin: 0 auto;display: inline-block;font-size: 0;}
.topNavWrap .topNav > li {position:relative;display: inline-block;font-size: 0;}
.topNavWrap .topNav li h3{font-weight: 400;position: relative;overflow: visible;text-align: center;}
.topNavWrap .topNav li h3 a{font-size:18px;		color:#7c7a7a;	display:block;height:100px;line-height:98px;padding: 0 40px;/* letter-spacing: -1px; */position: relative;overflow: visible;}
.topNavWrap .topNav li h3::after{display: block;content: '';position: absolute;top:0;height:3px;left: 50%;right: 50%;background-color: #402599;transition: all 0.35s ease-out;opacity: 0;z-index: 10;}
.topNavWrap .topNav li h3:hover::after,
.topNavWrap .topNav li.on h3::after,
.topNavWrap .topNav li h3.on::after{left: 39px;right: 39px;opacity: 1;}
.topNavWrap .topNav li.on h3 a,
.topNavWrap .topNav li h3.on a{color: #000;font-weight: 500;}
.header .top_nav_s{position:absolute;top: 80px;width:auto;padding:20px 0 ;display: none;;background-color: #fff;left: -10px;right: -10px;border: 1px solid #402599;}
.header .top_nav_s li a{display:block;margin:0;font-size:16px;letter-spacing:-1px;font-weight:400;line-height:1.5;padding: 5px 0 5px 0;color:#222;transition:all .35s}
.header .top_nav_s li a.on,
.header .top_nav_s li a:hover{color:#402599;text-decoration: underline;}

@media screen and (min-width:1921px) {
a.goTop{right:calc(50% - 950px);}
}
.topIcon{position:absolute;top:0;right:34px;overflow:visible;width:auto;z-index:7;}
.topIcon::after{display: block;content: '';clear: both;}
.topIcon a{display: block;}
.topIcon #showBtn{z-index: 10;float: left;padding-top:30px;margin-right: 20px;position: relative;}
.topIcon #showBtn > a::after {content:''; border: 4px solid #000; border-bottom-width: 0; border-left-color: transparent; border-right-color: transparent; display: block; position:absolute; right:10px; bottom:43%; }
.topIcon #showBtn > a{padding: 10px 30px 10px 10px ;color: #000;position: relative;font-size: 16px;font-weight: 400;transition:none}
.topIcon ul#hiddenBox{z-index: 9;display: none;position: absolute;top:100%;right:7px;background:#fff;border: 1px solid #ccc;box-shadow: 3px 3px 5px 0 rgba(0,0,0,0.2);}
.topIcon ul#hiddenBox li a{float: none;font-size: 13px;padding: 10px 20px 11px 15px;color: #666;position: relative;transition:all .2s }
.topIcon ul#hiddenBox li a:hover{background-color: rgba(200,200,200,0.2);color: #000;}

.topIcon a.topMenu{background: none;padding-right: 16px;padding-left: 16px;float:right;width:30px;height:100px;display:block;line-height:1;position:relative;;}
.topIcon a.topMenu span{width: 30px;position: relative;padding: 0;margin: 40px  auto 0 ;height: 3px;display: block;text-indent: -999em;opacity: .9;background-color: #000;border-radius:2px ;}
.topMenu span::before,.topMenu span::after{display: block;content: '';position: absolute;height: 3px;left: 0;background-color: #000;border-radius:2px ;}
.topMenu span::before{top: 8px;width: 30px;}
.topMenu span::after{top:16px;width: 22px;}
.sb_open{background:url(../img/common/topMenu_k.png) center no-repeat ;display: none;text-indent: -999em;width:56px;height:10px}

#sb-site.top-padding{position:relative;/* overflow: hidden; */padding-top: 100px;box-shadow:3px 0 20px -3px rgba(0,0,0,0.2);min-height: 100% !important;}
body #fixed-top{position:fixed;top: 0;left: 0;width:100%; z-index:44;}
.header.bgk{background-color: #131313;}
.header.bgk h1.topLogo a{background-image:url(../img/common/logo_w.png)}
.header.bgk .topIcon #showBtn > a,
.header.bgk .topNavWrap .topNav li h3.on a,
.header.bgk .topNavWrap .topNav li h3 a{color: #fff;}
.header.bgk .sb_open{background-image:url(../img/common/topMenu_w.gif)}
.header.bgk .topMenu span,
.header.bgk .topMenu span::before,
.header.bgk .topMenu span::after{background-color: #fff}
.header.bgk .topIcon #showBtn > a::after {border-top-color: #fff;}

body.fixed .header{border-bottom: 1px solid #eee;}
body.fixed .header.bgk{border: none;}

.containers{z-index: 1;position: relative;background-color: #fff;}
.subWrap{padding-top: 78px;background-color: #f3f3f3;min-height: calc(100vh - 344px);}
@media screen and (max-width:1700px) {
.smapX{left: auto;right: 0;}
}
@media screen and (max-width:1600px) {
/* .topNavWrap {right: 140px;left: 180px;left: 250px;} */
.topNavWrap {right: 140px;}
.topNavWrap .topNav li h3 a{padding:0 30px;}
.topNavWrap .topNav li h3:hover::after, .topNavWrap .topNav li.on h3::after, .topNavWrap .topNav li h3.on::after{left: 30px;right: 30px;}
.topIcon{right: 0;}
}
@media screen and (max-width:1400px) {
.topNavWrap .topNav li h3 a{padding:0 20px;}
.topNavWrap .topNav li h3:hover::after, .topNavWrap .topNav li.on h3::after, .topNavWrap .topNav li h3.on::after{left: 20px;right: 20px;}
}
@media screen and (max-width:1280px) {
img{max-width: 100%;}
.header h1.topLogo{padding-left: 35px;}

.header h1.topLogo2{padding-left: 35px;}
.header h1.topLogo2 a.logo1 img{width: 144px;}
.header h1.topLogo2 a.logo2 img{width: auto;}

.topNavWrap{left:260px;right: 100px;}
/* .topNavWrap .topNav li h3 a{padding:0 25px;}
.topNavWrap .topNav li h3:hover::after, .topNavWrap .topNav li.on h3::after, .topNavWrap .topNav li h3.on::after{left:25px;right: 25px;} */
.topIcon #showBtn{margin-right: 0;}
.header .top_nav_s li a{font-size:15px;}
.footer {padding: 40px 0 ;font-size: 13px;}
.footAddr dt{width: 90px;}
.footAddr dd{padding-left: 90px;}
.footAddr{padding-top: 60px;padding-bottom: 30px;}
.footCopy{padding-top: 30px;}
}
@media screen and (max-width:1120px) {
.topNavWrap .topNav li h3 a{padding:0 20px;font-size: 17px;}
.topNavWrap .topNav li h3:hover::after, .topNavWrap .topNav li.on h3::after, .topNavWrap .topNav li h3.on::after{left:20px;right: 20px;}
.header .top_nav_s{right: -20px;left: -20px;}
.footMenuArea{display: none;}
}
@media screen and (max-width:1024px) {
html{width:100%;overflow-x:hidden}
html,body{min-height:100vh;position:relative}
button,button:focus,button:active{outline:0!important}

#sb-site.top-padding{padding-top: 60px;}
.top-back,.topNavWrap,.topIcon a.topMenu{display:none}
.topIcon {right: 0;}
.topIcon #showBtn {padding-top: 0;}
.topIcon #showBtn > a{height: 60px;line-height: 60px;padding: 0 20px 0 5px;font-size: 13px;}
.topIcon #showBtn > a::after{right: 3px;}
.topIcon ul#hiddenBox{right: 0;top: 75%;}
.topIcon ul#hiddenBox li a{padding: 9px 12px}
.sb_open{width: 60px;height: 60px;display:block; float:right;cursor: pointer;transition:none;}
.smapLoader{padding-top: 170px;}
.smapLoader::before{font-size: 30px;top: 70px;}
.smapLoader>ul{max-width: 100%;padding: 0 3.5%;}
.smapLoader>ul>li>ul>li>a{line-height: 1.5;font-size: 16px;padding: 8px 0;}
.smapLoader>ul>li>h3>a{font-size: 20px;}
.smapX{top: 0;}
.header h1.topLogo{width:calc(100% - 100px);padding-left:0;}
.header h1.topLogo a{height:60px;font-size: 0;padding-left: 0;text-indent: -9999em;background-position: 10% center;}

.header h1.topLogo2{padding-left: 0;width:calc(100% - 100px);}
.header h1.topLogo2 a{height: 60px;line-height: 60px;padding-left: 5%;}
.header h1.topLogo2 a.logo1 img{width: 130px;}
.header h1.topLogo2 a.logo2 img{height: 23px;}
.header h1.topLogo2 a.logo2{opacity: .98;}

.header .wrapper{padding: 0;width: auto;}
}
@media screen and (max-width:815px) {
.footer {padding: 30px 0 ;}
.footAddr{padding-top: 50px;padding-bottom: 20px;}
.footCopy{padding-top: 20px;}
.footCopy .copyLogo::before{background-size:110px auto;}
.footCopy .copy em{display: none;}
.footAddr dt,.footAddr dd{margin-bottom: 5px;}
}
@media screen and (max-width:640px) {
a.goTop{width:39px;bottom:5px;right:5px;}
a.goTop span{height:37px;}
a.goTop span::after{padding: 6px;top: 15px;left: 12px;}
}
@media screen and (max-width:375px) {
.header h1.topLogo a{background-size: 151px auto;}
.header h1.topLogo2 a.logo1 img{width: 121px;}
.header h1.topLogo2 a.logo2 img{height: 20px;}
}
@media screen and (max-width:320px) {
.header h1.topLogo a{background-size: 134px auto;}
.header h1.topLogo2 a.logo1 img{width: 100px;}
.header h1.topLogo2 a.logo2 img{height: 18px;}
}
/****************SUb***************/
.sub_nav ul,
.sub_nav li{list-style-type: none;margin: 0;padding: 0;}
.sub_nav{padding-left: 70px;background-color: #202020;}
.sub_nav > ul::after{content:'';display:block;clear:both}
.sub_nav > ul{border-left: 1px solid #373737;}
.sub_nav > ul > li.loc_home{position: relative;float: left;width: 69px;}
.sub_nav > ul > li.loc_home a{display: block;width: 69px;height: 70px;position: relative;text-indent: -999em;}
.sub_nav > ul > li.loc_home a::before{display: block;content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: url(../img/common/home.png) no-repeat center;opacity: .7;transition:all .25s ease-out}
.sub_nav > ul > li.loc_home a:hover::before{opacity: 1;background-color:#372180}
.sub_nav li a{display:block;position:relative}
.sub_nav li.sub_dp1{float:left;position:relative;width: 230px;}
.sub_nav li.sub_dp1::before{content:'';display:block;position:absolute;width: 1px;border-left: 1px solid #373737;top:0;left:0;bottom: 0;}
.sub_nav li.sub_dp1 > a{display:block;font-size:18px;color:#ccc;line-height:70px;height:70px;padding:0  30px;font-weight: 400;}
.sub_nav li.sub_dp1 > a::after{content:'';display:block;position:absolute;border-style:solid;border-color:#eee;border-width:0 0 1px 1px;padding:4px;transform:rotate(-45deg);top:40%;right:40px;transition:all .25s ease-out}
.sub_nav li.sub_dp1.ac > a{color:#fff ; background-color: #372180;}
.sub_nav li.sub_dp1.ac > a::after{transform:rotate(-225deg);border-color:#fff;}
.sub_nav li.sub_dp1.ac:last-child > a,
.sub_nav li.sub_dp1:last-child > a {font-weight: 500;background-color: #372180;color:#fff ; }
.sub_nav ul.ht_dp2{display:none;position:absolute;left:0;top:100%;z-index:111;right:0;background:#fff;border:1px solid #7a6ea7;margin-top:0;border-top:0;padding:10px 0}
.sub_nav li.sub_dp1:first-child ul.ht_dp2{left:0}
.sub_nav ul.ht_dp2 > li > a{position:relative;display:block;padding:8px 0;padding-left:20px;font-size:17px;color:#666;font-weight: 400;}
.sub_nav ul.ht_dp2 > li > a:hover,
.sub_nav ul.ht_dp2 > li.on > a{text-decoration:underline;color: #4d2dc4;}
.sub_nav ul.ht_dp2 > li.on > a::after{content:'';display:block;position:absolute;border-style:solid;border-color:#4d2dc4;border-width:0 0 1px 1px;padding:3px;transform:rotate(-135deg);top:36%;right:20px;transition:all .25s ease-out}
@media screen and (max-width:1280px) {
.sub_nav{padding-left: 0;}
}

@media screen and (max-width:1024px) {
.sub_nav > ul > li.loc_home,
.sub_nav > ul > li.loc_home a{width: 50px}
.sub_nav li.sub_dp1{width: 200px;}
.sub_nav > ul > li.loc_home a,.sub_nav li.sub_dp1 > a{height: 50px;}
.sub_nav li.sub_dp1 > a{line-height: 50px;font-size: 16px;padding: 0 20px;}
.sub_nav li.sub_dp1 > a::after{right: 20px;}
.sub_nav ul.ht_dp2 > li > a{padding-top: 5px;padding-bottom: 5px;font-size: 16px;}
.sub_nav ul.ht_dp2 > li.on > a::after{right: 15px;}
}

@media screen and (max-width:500px) {
.sub_nav li.sub_dp1{width: calc((100% - 50px)/2);}
}
@media screen and (max-width:340px) {
.sub_nav > ul > li.loc_home,
.sub_nav > ul > li.loc_home a{width: 40px}
.sub_nav > ul > li.loc_home a::before{background-size: 17px auto;}
.sub_nav > ul > li.loc_home a,.sub_nav li.sub_dp1 > a{height: 40px;}
.sub_nav li.sub_dp1{width: calc((100% - 40px)/2);}
.sub_nav li.sub_dp1 > a{line-height: 40px;font-size: 15px;padding: 0 15px;}
.sub_nav ul.ht_dp2 > li > a{font-size: 15px;padding-left: 10px;}
.sub_nav li.sub_dp1 > a::after{right: 10px;top: 33%;}
}
